Subject: New Reply Received - Item description does not match
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 18:00:06 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Item description does not match  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>It has been 10 days since I sent complaint email as per below but no replay?</div>
<div><br></div>
<div>Regards, Ilze <br><br>---------- Forwarded message ----------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <b>Spure Ilze</b> &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>Date: Saturday, July 17, 2021<br>Subject: Re: [#2101800] - Item description does not match<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>Dear all,</div>
<div><br></div>
<div>I tried to utilize my voucher which was valid till 17th July however the fact that you wrote I can use discount plus voucher is not truth, please see attached, it does not allow to use it same time so I just ordered what ever even the shorts which I don’t need to utilize the voucher however I wish to change my order and get also those 15% off, please how we can do so?</div>
<div><br></div>
<div>Regards, Ilze <br><br>On Friday, July 16, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><wbr>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ilze,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</wbr>
</div>
<br>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043243259263'>532AB2F6-7225-425A-A64D-2E6ADC0C761E.png</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043243259264'>E75FFF0D-76AE-4B43-A356-587572EF8C17.png</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043243259265'>7B7A575F-47DB-4A86-99D1-AC21F76792D2.png</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043243259266'>5B620383-246C-4272-8F2D-F961196AD0C0.png</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043243259267'>AD27B38D-F34F-472E-B113-5190D1A709C5.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101800